.woocommerce-breadcrumb a {
    color: #2B748F;
}
.shadow {
	background: #fffffff0;
    box-shadow: 1px 1px 20px 20px #fff;
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
    top: 50%;
    line-height: 0;
    display: none;
}

.woocommerce-breadcrumb {
    font-size: 18px;
	margin: 0 0 0.5em;
}

.single-product .woocommerce-breadcrumb {
    font-size: 14px;
    margin-bottom: 2em;
    text-transform: uppercase;
}

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
.indx_shop_categories {
    text-align: center;
	margin-bottom: 2em;
}
.indx_shop_categories li {
    display: inline-block;
    padding: 0.2rem;
}
.product-categories .children li {
    vertical-align: top;
}
.product-categories>li {
    vertical-align: top;
}
/*
.indx_shop_categories ul {
    margin-bottom: 100px; 
}
*/

.widget .tagcloud .product-categories a {
	float: none;
}

.indx_shop_categories .current-cat a {
    background-color: #d4e9ff;
    color: #ffffff;
}
.indx_menu_icon {
    background: none !important;
font-size: 1.5rem;
text-align: center;
padding-top: 1rem;
}
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
    top:30%;
}
 
.owl-theme .owl-controls .owl-buttons .owl-prev{
  left: -45px;
}
 
.owl-theme .owl-controls .owl-buttons .owl-next{
  right: -45px;
}

.indx_added_to_cart {
    border: 1px solid #eee;
    position: fixed;
    bottom: 0;
    right: 50px;
    z-index: 1001;
    padding-bottom: 0.5rem;
    text-align: center;
    border-bottom: none;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}
.indx_added_to_cart p {
    font-size: 1.3rem;
    padding: 1rem;
}

.single-product .related.products {
    padding-top: 5rem; 
}
.slider-button {
    position: relative;
	display: inline-block;
	width: auto;
	margin: 0;
	padding: 0rem 2.1em;
	height: 2.8em;
	line-height: 2.8em;
	color: #fff;
	background-color: #0079ff;
	text-decoration: none;
	cursor: pointer;
	white-space: nowrap;
	border: 0px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
.order-details-wrapper .title {
    display: block;
    text-align: left;
    width: 100%;
    height: auto;
}

.order-details-wrapper h3 {
    font-size: 1rem;
}
li {
    list-style: none;
}
a.icon-shopping-cart.indx_menu_icon span {
    font-size: 0.6em;
    border-radius: 100%;
    background-color: #66B8CF;
    width: 17px;
    height: 17px;
    line-height: 17px;
    display: block;
    position: absolute;
    right: 0;
    bottom: 10px;
    color: #fff;
}
@media only screen and (max-width: 768px) {
    .hideOnMobile {
        display: none;
    }
    .showOnMobile {
        display: block;
    }
    .content .container .container_inner {
        padding: 0 !important
    }
}
@media only screen and (min-width: 768px) {
    .showOnMobile {
        display: none;
    }
}

.woocommerce-product-details__short-description {
    margin: 50px 0;
}

.plus, .minus, .qty {
	float: left;
}

.related.products {
	clear: both;
}

.related.products h2 {
	font-size: 1.733333333333333em
}

#billing_country_field {
	display: none;
}

/* WooCommerce 3.0 Gallery */

.woocommerce-product-gallery {
position: relative;
margin-bottom: 3em
}

.woocommerce-product-gallery figure {
margin: 0
}

.woocommerce-product-gallery .woocommerce-product-gallery__image:nth-child(n+2) {
width: 25%;
display: inline-block
}

.woocommerce-product-gallery .flex-control-thumbs {
margin-top: 20px;
}

.woocommerce-product-gallery .flex-control-thumbs li {
list-style: none;
display: inline-block;
cursor: pointer
}

.woocommerce-product-gallery .flex-control-thumbs img {
opacity: .5
}

.woocommerce-product-gallery .flex-control-thumbs img.flex-active,.woocommerce-product-gallery .flex-control-thumbs img:hover {
opacity: 1
}

.woocommerce-product-gallery img {
display: block
}

.woocommerce-product-gallery--columns-3 .flex-control-thumbs li {
width: 33.3333%
}

.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
width: 25%
}

.woocommerce-product-gallery--columns-5 .flex-control-thumbs li {
width: 20%
}

.woocommerce-product-gallery__trigger {
position: absolute;
top: 1em;
right: 1em;
z-index: 99;
}

a.woocommerce-product-gallery__trigger {
text-decoration: none;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
position: absolute;
top: .875em;
right: .875em;
display: block;
height: 2em;
width: 2em;
border-radius: 3px;
z-index: 99;
text-align: center;
text-indent: -999px;
overflow: hidden;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
background-color: #2B748F;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:hover {
background-color: #3c8aa2;
border-color: #1781ae;
color: #ffffff;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger:before {
font: normal normal normal 1em/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
display: block;
content: "\f00e";
line-height: 2;
text-indent: 0;
}

#wc_shipping_omniva_parcel_machines_ee_terminal {
	-moz-appearance: none;
    -webkit-appearance: none;
	padding-left: 6.538461538461538%;
	padding-right: 6.538461538461538%;
	width: 85.92307692307692%;
	background-color: transparent;
border-color: #9DBDC6;
padding: 13px 17px;

border: 0;

outline: 0;

resize: none;

font-family: "Roboto",sans-serif;

font-weight: 300;

font-size: 15px;

color: #626262;

border: 1px solid #d9d9d9;

border-radius: 3px;

-webkit-border-radius: 3px;

-moz-border-radius: 3px;

-o-border-radius: 3px;

box-shadow: none;
}